WARNQUOTA(8)

NUME
warnquota - trimite e-mailuri utilizatorilor care au depășit cota

SINOPSIS
warnquota [ -ugsid ] [ -F format-cotă ] [ -q tabel-cotă ] [ -c fișier-configurare ] [ -a fișier-administratori ] [ sistem-fișiere... ]

DESCRIERE
warnquota verifică cota de disc pentru sistemele de fișiere locale specificate (sau pentru fiecare sistem de fișiere local, dacă nu este specificat niciunul) și trimite un mesaj de avertizare utilizatorilor care au atins limita „softlimit”. De obicei, se execută prin intermediul cron(8).

-F, --format=format-cotă
    Efectuează configurarea pentru formatul specificat (adică nu efectuează detectarea automată a formatului). Denumirile de formate posibile sunt: vfsold formatul koriginal al cotelor cu UID-uri / GID-uri pe 16 biți; vfsv0 formatul cotelor cu UID-uri / GID-uri pe 32 de biți, utilizarea spațiului pe 64 de biți, utilizarea și limitele nodurilor-i pe 32 de biți;vfsv1 formatul cotelor cu limitele și utilizarea cotelor pe 64 de biți; xfs cota pe sistemul de fișiere XFS.

-q, --quota-tab=tabel-cotă
    Utilizează tabel-cotă în loc de /etc/quotatab ca fișier cu șiruri de descrieri de dispozitive (consultați quotatab(5) pentru sintaxă).

-c, --config=fișier-configurare
    Utilizează fișier-configurare în loc de /etc/warnquota.conf ca fișier de configurare (consultați warnquota.conf(5) pentru sintaxă).

-a, --admins-file=fișier-administratori
    Utilizează fișier-administratori în loc de /etc/quotagrpadmins ca fișier cu administratorii grupurilor (a se vedea quotagrpadmins(5) pentru sintaxă).

-u, --user
    verifică dacă utilizatorii nu depășesc cotele (implicit).

-g, --group
    verifică dacă grupurile nu depășesc cotele. În cazul în care grupul depășește cotele, se trimite un mesaj către utilizatorul specificat în „/etc/quotagrpadmins”.

-s, --human-readable[=unități-măsură]
    Încearcă să raporteze spațiul utilizat, numărul de noduri-i utilizate și limitele în unități mai adecvate decât cele implicite. Unitățile pot fi, de asemenea, specificate în mod explicit printr-un argument opțional în formatul [ kgt ],[ kgt ], unde primul caracter specifică unitățile de spațiu, iar al doilea caracter specifică unitățile de noduri-i.

-i, --no-autofs
    ignoră punctele de montare montate de către auto-montator.

-d, --no-details
    nu atașează raportul privind cotele în e-mail.

FIȘIERE
aquota.user
    fișier de cotă la rădăcina sistemului de fișiere («quota» versiunea 2, sisteme de fișiere non-XFS)
quota.user
    fișier de cotă la rădăcina sistemului de fișiere («quota» versiunea 1, sisteme de fișiere non-XFS)
/etc/warnquota.conf
    fișier de configurare
/etc/quotatab
    descrierea dispozitivului
/etc/quotagrpadmins
    administratorii de grupuri
/etc/mtab
    sisteme de fișiere implicite
/etc/passwd
    setul implicit de utilizatori

CONSULTAȚI ȘI
quota(1), quotatab(5), quotagrpadmins(5), warnquota.conf(5), cron(8), edquota(8).

AUTORI
warnquota(8) a fost scris de Marco van Wieringen <mvw@planets.elm.net>, modificări de Jan Kara <jack@suse.cz>. Această pagină de referință a fost scrisă de Heiko Schlittermann <heiko@lotte.sax.de>, modificări de Jan Kara.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.